چهارشنبه 28 اسفند 1398
صدها هزار وبگاه وُردپِرِس تحت تاثیر یک نقص امنیتی در افزونه پاپ.آپ بیلدِر قرار گرفته‌اند

پاپ.آپ بیلدِر یک افزونه کاربردی جهت ساخت و مدیریت  پنجره‌های تبلیغاتی در سیستم مدیریت محتوای وُردپِرِس است. به تازگی محققان امنیت سایبری وجود دو آسیب‌پذیری خطرناک در این افزونه را تایید کرده‌اند. آسیب‌پذیری‌هایی که با تزریق کدهای مخرب جاوا اسکریپت در پنجره‌های پاپ‌آپ‌ها می‌تواند منجر به سرقت اطلاعات قربانیان و حتی کنترل کامل وبگاه قربانی گردد.

 

 



 

 

آمار بازدید : بروزرسانی :